/* generelle Hintergrundfarbe */
BODY {
background-color: #B0B0B0;
}
/* Navigationsframe */
DIV.nav {
margin: 0px;
width: 215px;
height: 400px;
position: absolute;
top: 0px; 
left: 0px;
z-index : 100;
}
/* selektierter Link (aktive Seite) */
TD.linksel {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: 600;
color: #ff0000;
line-height: 0;
}
/* selektierter Link (aktive Seite) */
FONT.linksel {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: 600;
color: #ff0000;
}
/* Links */ 
A:link {
font-family:  Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-size: 12pt;
font-weight: 600;
color: #006600;
}
A:visited, A:active {
font-family:  Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-size: 12pt;
font-weight: 600;
color: #006600;
}
A:hover {
font-family:  Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-size: 12pt;
font-weight: 600;
color: #ff0000;
}
/* Links im Text*/ 
A.text:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-size: 12pt;
font-weight: 600;
color: #006600;
}
A.text:visited, A.text:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-size: 12pt;
font-weight: 600;
color: #006600;
}
A.text:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-size: 12pt;
font-weight: 600;
color: #ff0000;
}
/* Links auf Publikationsseite*/ 
A.publ:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-size: 9pt;
font-weight: bold;
color: #006600;
}
A.publ:visited, A.publ:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-size: 9pt;
font-weight: bold;
color: #006600;
}
A.publ:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-size: 9pt;
font-weight: bold;
color: #ff0000;
}
/* Kurzadresse */
TD.adr { 
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #000000;
}
/* Contentframe */
DIV.cont {
margin-top: 32px;
width : 620px;
position: absolute;
top: 0px; 
left: 215px;
z-index : 1;
}
/* Seitentitel */
H1 {
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 15pt;
font-weight: bold;
color: #ff0000;
/* width: 530px; */
padding: 3px;
/* fuer NN 6 und Opera noetig */
margin-top: 0px; 
}
/* kleiner Titel */
H2 {
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
color: #ff0000;
}
/* normaler Text */
P {
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
color: #000000;
}
/* fetter Text */
P.fett {
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: 700;
color: #000000;
}
/* kleiner Text */
P.klein { 
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #000000;
margin-top: 0;
margin-bottom: 0;
}
/* kleiner weisser Text */
P.kleinweiss { 
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #ffffff;
}
/* kleiner Text (fett) */
P.kleinfett { 
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
color: #000000;
margin-top: 0;
margin-bottom: 0;
}
/* kleiner Text (schwarz, grau hinterlegt) */
P.publ { 
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #000000;
background-color: #C4C4C4;
}
/* kleiner Text (schwarz) */
P.curv { 
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #000000;
margin-top: 0;
margin-bottom: 0;
}
/* Liste */
UL {
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
color: #000000;
}